nav.mobile .tn-logout,
nav.mobile .tn-profile,
nav.mobile .tn-account,
nav.mobile .tn-help,
nav.mobile .tn-feedback {
    list-style-type: none;
    margin-left: -20px;
    margin-bottom: 10px !important;
}

nav.mobile .tn-logout a,
nav.mobile .tn-profile a,
nav.mobile .tn-account a,
nav.mobile .tn-help a,
nav.mobile .tn-feedback a {
	color: #FFF;
	padding: 2px 0 0 0;
	line-height: 16px;
	text-decoration: none;
	background: url(/fileadmin/templates/trianel-extranet/img/topnavi.png) 0 0 no-repeat !important;
    padding-left: 20px;
}

nav.mobile .tn-logout a {
    background-position: 0 3px !important;
}

nav.mobile .tn-profile a {
    background-position: 0 -57px !important;
}

nav.mobile .tn-account a {
    background-position: 0 -230px !important;
}

nav.mobile .tn-help a {
    background-position: 3px -117px !important;
}

nav.mobile .tn-feedback a {
    background-position: 0 -177px !important;
}


nav.mobile {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
}

nav.mobile summary {
    right: 0;
    font-size: 2em;
    display: block;
    color: white !important;
    cursor: pointer;
    display: flex;
    justify-content: flex-end;
    position: absolute;

}
nav.mobile summary:focus {
    outline: none;
    color: white !important;

}

nav.mobile a {
    color: white;
    text-decoration: none !important;
    background: none !important;
}

nav.mobile ul.sitemap li {
    border-bottom: 1px solid white;
    padding: 5px 0;
}

nav.mobile ul.sitemap li span {
    width: 100% !important;
    text-transform: uppercase;
}

nav.mobile ul.sitemap ul a,
nav.mobile ul.sitemap ul span {
    text-transform: none !important;
    padding: 0px 0;
    color: #999;
}

nav.mobile .active span{
    color: #A8112E !important;
    font-weight: 900;
}

nav.mobile .active .active a{
    color: #A8112E !important;
    font-weight: 900;
}

nav.mobile .active ul span {
    color: #999 !important;
    font-weight: 300;
}

nav.mobile ul.sitemap li ul li{
    border-bottom: 0px solid white;
    padding: 0px 0;
}


nav.mobile .sitemap {
    margin-bottom: 50px;
    margin-top: 50px;
}

nav.mobile summary::before {
    display: inline-flex;
    content: '☰';
    max-width: 60px;
    min-width: 60px;
    min-height: 60px;
    max-height: 60px;
    box-sizing: border-box;
    align-items: center;
    justify-content: center;
    color: white !important;
}

nav.mobile summary:focus::before,
nav.mobile summary:hover::before {
    color: white !important;
}

nav.mobile [open] summary {
    color: inherit;
    color: white !important;
}

nav.mobile [open] summary::before {
    content: '✖';
    color: white !important;
}

nav.mobile [open] summary ~ * {
    /*animation: swipe 200ms ease-in-out;*/
    color: white !important;
}
nav.mobile :not([open]) summary ~ * {
    /*animation: swipe 200ms ease-in-out;
    animation-direction: reverse;*/
    color: white !important;
}

@keyframes swipe {
    0% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(0%);
    }
}

nav.mobile details div {
    background-color: hsl(0, 0%, 20%);
    color: hsl(348, 82%, 36%);
    padding: 1em;
}

nav.mobile summary::-webkit-details-marker {
    display: none;
}

nav.mobile details[open] div {
    min-height: 100vh;
}

@media (max-width: 1024px) {
    nav.mobile {
        display: block;
    }
}